body { font-family:Arial,Helvetica,sans-serif; }

.content-container #login { width:350px; overflow:hidden; margin:30px; }
.fieldset { overflow:hidden; clear:both; }
.fieldset label { display:block; font-weight:bold; font-size:14px; padding-bottom:5px; }
.password label { margin-top:15px; }
.fieldset input { width:200px; }
a.login-button {
	background:url(/img/button_comment.png) no-repeat 0 0;
	width:99px;	
	padding:10px 0 0 10px;
	height:23px;
	border:none;
	font-size:12px;
	*font-size:13px;
	font-weight:bold;
	color: #333;
	cursor:pointer;
	display:block;
	text-decoration:none;
	margin-top:15px;
}
a.login-button:hover,
a.login-button:focus { text-decoration:underline; }

.register { overflow:hidden; clear:both; border-top:1px solid #e3e3e3; margin-top:15px; padding-top:5px; }
.register p { width:200px; float:left; font-size:12px; padding:0; padding-top:5px; }
.submit { margin-bottom:10px; }
.submit a.login-button { margin-bottom:5px; }
.register a.login-button { float:left; margin-left:15px; }

.heading { border-bottom:2px solid #e3e3e3; margin-bottom:15px; overflow:hidden; padding-bottom:5px; }
.heading h1.sign-in { font-size:30px; float:left; clear:none; margin-bottom:0; padding-bottom:0; color:#000000; margin-top:20px;}
.heading .fb-login { float:right; clear:none; margin-top:20px; }

a.forgot { font-size:11px; color:#0080bb; }
#error { color:red; padding:10px 0; font-size:12px; }

#facebook_message h3 {  color:#3a568e; font-size:18px; padding:5px 0 5px 35px; background-image:url('/img/global-sprite.png'); background-repeat:no-repeat; background-position:-975px -321px; }

#facebook_message { padding-top:100px; }
#facebook_message .login-button { margin-left:220px; }

.register .login-button { margin-top:0; }

.login-lightbox .login-button { margin-top:15px; }

.print { font-size:12px; }
.print a:link,
.print a:visited { font-size:12px; color:#0080bb; font-weight:bold; }